al_transform_coordinates_4d(3)

NAME

al_transform_coordinates_4d - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_transform_coordinates_4d(const ALLEGRO_TRANSFORM *trans,
       float *x, float *y, float *z, float *w)

DESCRIPTION

Transform x, y, z, w coordinates.

Parameters:

•   trans - Transformation to use

•   x, y, z, w - Pointers to the coordinates

Since 5.2.4

SEE ALSO

al_use_transform(3), al_transform_coordinates(3), al_transform_coordinates_3d(3)